Application: gvSIG desktop - gvSIG bugs #5644
[PG] Error al cargar un favorito en el buscador de atributos
05/13/2021 09:27 AM - Mario Carrera

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Oscar Martinez

Category: Document table

Target version: 2.6.0-3223

Severity: Minor Add-on version:

gvSIG version: 2.6.0 Add-on build:

gvSIG build: 3220 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: ARENA2_GVA 2020 Proyecto: PGSSV 1
Has patch: Hito: Fase 02
Add-on name: Unknown

Description

Error al cargar el Favorito T08-VE GRUPO VEHICULOS&GRUPO ACCIDENTES 2019.

En la versién 2.5.1 — 3043 este favorito funciona y da un resultado en la tabla de bldsqueda, sin embargo en la nueva versién de
gvSIG 2.6.0-3220 no funciona y se queda colgado dando el ERROR: “Errores en el proceso de carga de resultados del postproceso”.
Es muy raro porque este favorito no utiliza el botén Postproceso (Se trata de un favorito antiguo guardado antes de que se
desarrollara el botén Postproceso).

Adjunto log y capturas

Related issues:
Related to Application: gvSIG desktop - gvSIG bugs # 5650: No permite realiza... Closed 05/17/2021

History

#1 - 05/13/2021 10:42 AM - Mario Carrera
- File Error_favoritos.zip added

Aporta mas informacién:
Error en la carga de favorito T02-AC Trafico y Accidentallidad por afios. Mismo error que el 180 con otro favorito. PARECE UN ERROR
RECURRENTE EN ALGUNOS FAVORITOS ANTIGUOS GUARDADOS QUE FUNCIONABAN EN VERSIONES ANTERIORES (Adjunto otros

favoritos que en esta nueva version no funcionan. No pruebo maés favoritos ya que parece que el error proviene del mismo sitio).

La mayoria de favoritos guardados no funcionan, lo cual es preocupante por la parte de tener que volver a montar la consulta ya que para

componerlos se ha empleado mucho tiempo. Esperemos tenga una solucién sin tener que reconstruir los favoritos.

En la versién 2.5.1 — 3043 estos favoritos funcionan y da un resultado en la tabla de bisqueda, sin embargo en la nueva versién de gvSIG 2.6.0-3220
no funcionan y se queda colgado dando el ERROR: “Errores en el proceso de carga de resultados del postproceso”. Es muy raro porque este favorito
no utiliza el botén Postproceso (Se trata de un favorito antiguo guardado antes de que se desarrollara el botén Postproceso).

Adjunto un zip con los documentos asociados a este error.

#2 - 05/18/2021 07:59 AM - Oscar Martinez

- Target version set to 2.6.0-3223
- Status changed from New to Fixed
#3 - 05/18/2021 07:59 AM - Oscar Martinez
- Hito set to Fase 02

#4 - 05/18/2021 07:59 AM - Oscar Martinez
- Related to gvSIG bugs #5650: No permite realizar agrupaciones en postgres added

#5 - 05/19/2021 11:39 AM - Alvaro Anguix
- Status changed from Fixed to Closed

Files

1.PNG 130 KB 05/13/2021 Mario Carrera
2.PNG 305 KB 05/13/2021 Mario Carrera
gvSIG.log 262 KB 05/13/2021 Mario Carrera
gvSIG-environ.info 23.1 KB 05/13/2021 Mario Carrera
gvSIG-launcher.log 29 KB 05/13/2021 Mario Carrera
gvSIG.log.1 516 KB 05/13/2021 Mario Carrera
Error_favoritos.zip 653 KB 05/13/2021 Mario Carrera

05/16/2024 22



